* {
  box-sizing: border-box;
}

.epunda-slab {
  font-family: "Epunda Slab", serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

.gilda-display-regular {
  font-family: "Gilda Display", serif;
  font-weight: 400;
  font-style: normal;
}

.special-elite-regular {
  font-family: "Special Elite", system-ui;
  font-weight: 400;
  font-style: normal;
}

body {
  background-color: #fdfaf3;
  overflow-x: hidden;
}

h1,
h2,
a {
  font-family: "Times New Roman", Times, serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

h1 {
  color: #ff6800;
}

h2 {
  font-family: "Gilda Display", serif;
  font-size: 45px;
  letter-spacing: 0px;
  font-weight: 700;
}

h3,
p {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 25px;
  font-weight: 300;
  font-family: "Raleway";
}
p,
a {
  color: #838383;
}
a {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 25px;
  font-weight: 300;
}
h2,
h3 {
  color: #f75e25;
}

ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

header {
  position: relative;
  height: 770px;
}

.shadow-block {
  position: absolute;
  width: 50%;
  height: 100%;
  opacity: 0.669;
  background-color: #182c3d;
  top: 0;
  left: 0;
  color: white;
  z-index: 2;
}

.row-header {
  position: relative;
  justify-content: space-between;
  align-items: center;
}

.navbar-nav {
  position: absolute;
  color: white;
  z-index: 4;
  list-style: none;
  margin-left: 8px;
  width: 35px;
}

.logo-adaptation {
  display: none;
}

.logo {
  object-fit: cover;
  width: 183px;
  height: 99px;
  position: absolute;
  margin-left: 50%;
  transform: translateX(-50%);
  z-index: 3;
  top: 0;
}

.nav-item a {
  padding-left: 0 !important;
}

.nav-link i {
  font-size: 27px;
}

.nav-text {
  display: flex;
  justify-content: right;
  align-items: center;
  gap: 18px;
  margin: 35px 0;
}

.header-promocje {
  color: #f75e25;
  text-decoration: none;
  font-weight: 550;
}

.nav-text a {
  font-size: 18px;
  letter-spacing: 1.5px;
  font-weight: 600;
  cursor: pointer;
  transition: text-shadow 0.2s ease;
  text-decoration: none;

  &:hover {
    text-shadow:
      0 0 0.87px currentColor,
      0 0 0.87px currentColor;
  }
}

.dropdown-menu li a {
  padding-left: 20px !important;
}

.carousel-indicators {
  justify-content: flex-end;
  margin-right: 0;
  right: 10px;
  margin-bottom: -60px;
}

.carousel-item img {
  height: 590px;
}

.carousel-indicators button {
  background-color: gray !important;
}

.header-img-1 {
  object-position: 50% 60%;
}
.header-img-2 {
  object-position: 50% 64%;
}
.header-img-3 {
  object-position: 50% 84%;
}
.header-img-4 {
  object-position: 50% 84%;
}

.shadow-block {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}

.carousel-indicators {
  margin-left: 0;
  padding-left: 10px;
  justify-content: space-between;
}

.cosial {
  font-size: 20px;
}

.cosial ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.cosial ul li a {
  opacity: 0.959;
  text-decoration: none;
  color: #b3b9bf;
  font-size: 20px;
  transition: 0.3s;

  &:hover {
    color: white;
    opacity: 1;
  }
}

.title {
  position: absolute;
  color: white;
  width: 400px;
  top: 260px;
  left: 90px;
  z-index: 5;
}

.title h1 {
  font-size: 81px;
  letter-spacing: 3px;
  line-height: 59px;
  font-weight: 700;
}

.title p {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 23px;
  color: #ffffff;
  font-weight: 300;
  margin: 35px 0;
}

.title a,
.btn-realizacje,
.btn-odnawiamy,
.portfolio2 a,
.btn-delivery {
  backface-visibility: hidden;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  padding: 15px 25px;
  filter: drop-shadow(4.5px 7.794px 14.5px rgba(0, 1, 6, 0.06));
  background-color: #f8a25a;
  opacity: 0.85;
  color: white;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  transform: translateZ(0);
  transition:
    transform 0.25s ease,
    opacity 0.25s ease;

  &:hover {
    transform: scale(1.08) translateZ(0);
    opacity: 1;
  }
}

.title a span {
  font-size: 18px;
  margin-left: 15px;
}

.fa-arrow-down-long {
  display: none;
}

/* ----------------------------- -- section about -- */

.box-head-about hr {
  opacity: 0.95;
  color: black;
  margin: 30px auto 0;
  width: 800px;
  transform: translateX(-5%);
}

.head-about {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 45px;
}

.head-about > div {
  padding-top: 30px;
}

.head-about h2 {
  width: 390px;
  font-size: 38px;
  font-weight: 700;
  padding-right: 20px;
}

.head-about p {
  opacity: 0.95;
  color: black;
  text-align: left;
  letter-spacing: 1px;
  font-size: 18px;
  font-weight: 500;
}

.box-head-about {
  padding-bottom: 110px;
}

.about {
  text-align: left;
  padding: 130px 0;
}

.row-about div:nth-child(even) {
  margin-top: 240px;
}

.row-about h3 {
  opacity: 0.559;
  font-size: 85px;
  letter-spacing: 1px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 10px;
}

.row-about h4 {
  font-family: "Epunda Slab", serif;
  font-size: 30px;
  color: #1a292f;
  font-weight: 600;
}

.row-about p {
  padding-top: 8px;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 25px;
  color: #838383;
  font-weight: 300;
}
.paddingin-for-btn {
  padding-bottom: 25px;
}
.btn-odnawiamy {
  font-size: 22px;
  padding-top: 7px;
  padding-bottom: 7px;
}

/* ----------------------------- -- section portfolio -- */

.portfolio {
  padding-bottom: 80px;
}

.carousel-item img {
  object-fit: cover;
}

.row-portfolio {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.slider-title h2 {
  width: 552px;
  padding-bottom: 18px;
}

.portfolio-gallery {
  position: relative;
  flex-wrap: nowrap;
  overflow: hidden;
  background-color: #182c3d;
}

.gallery-item {
  position: relative;
  transition: 0.3s;
  max-width: 324px;
  height: 550px;
}

.boxArrows {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: space-between;
  z-index: 99;
  pointer-events: none;
}
.arrow {
  pointer-events: auto;
}

.gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.4s ease;
}

.sl1-img-1 {
  object-position: 65% 50%;
}
.sl1-img-2 {
  object-position: 50% 50%;
}
.sl1-img-3 {
  object-position: 50% 50%;
}
.sl1-img-4 {
  object-position: 50% 50%;
}
.sl1-img-5 {
  object-position: 50% 50%;
}
.sl1-img-6 {
  object-position: 54% 50%;
}
.sl1-img-7 {
  object-position: 50% 50%;
}
.sl1-img-8 {
  object-position: 50% 50%;
}
.sl2-img-1 {
  object-position: 50% 50%;
}
.sl2-img-2 {
  object-position: 50% 50%;
}
.sl2-img-3 {
  object-position: 100% 50%;
}
.sl2-img-4 {
  object-position: 50% 50%;
}
.sl2-img-5 {
  object-position: 50% 50%;
}
.sl2-img-6 {
  object-position: 70% 50%;
}
.sl2-img-7 {
  object-position: 50% 50%;
}
.sl2-img-8 {
  object-position: 50% 50%;
}

.gallery-item:hover img {
  transform: scaleX(1.2);
}

.dark {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  top: 0;
  left: 0;
  background-color: #182c3d;
  opacity: 0.669;
  width: 100%;
  height: 100%;
  z-index: 2;
  transition: 0.4s;
  padding: 25px;
  color: white;
}

.dark p:nth-of-type(2) {
  transform: rotate(270deg);
  margin-bottom: 120px;
  margin-right: 84%;
  width: 100%;
}

.dark-arrow-right,
.dark-arrow-left {
  color: white;
  font-size: 20px;
  border: none;
  outline: none;
  background: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.dark-arrow-right {
  margin: 30% 0 0 100%;
  transform: translateX(-50%);
}

.dark-arrow-left {
  margin: 39% 100% 0 0;
  transform: translateX(50%);
}

.gallery-item:hover .dark {
  opacity: 0;
}

.btn-zobach {
  position: absolute;
  bottom: 20px;
  left: 47%;
  transform: translateX(-50%);
  opacity: 0;
  z-index: 11;
  border-radius: 2px;
  padding: 1px 7px;
  color: rgb(0, 0, 0);
  font-weight: 600;
  background-color: rgba(229, 229, 229, 0.865);
  text-decoration: none;
  transition: transform 0.4s ease;
  font-size: 18px;
  font-weight: 600;
}

.gallery-item p {
  position: absolute;
  font-family: "Epunda Slab", serif;
  top: 30px;
  left: 12px;
  font-size: 29px;
  font-weight: 500;
  color: white;
  transition: transform 0.4s ease;
  opacity: 0;
  z-index: 10;
}

.pufy > p {
  left: 45px;
}

.gallery-item:hover > p {
  opacity: 1;
}

.gallery-item:hover .btn-zobach {
  opacity: 0.8;
}
.btn-zobach:hover {
  transform: translateX(-50%) scale(1.05) translateZ(0);
}

/* ----------------------------- -- section serwices -- */

.row-serwices h2 {
  margin-top: 70px;
}

.row-serwices-main {
  margin-top: 25px;
  display: flex;
  flex-direction: row-reverse;
}

.serwices-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  height: 80%;
  border-radius: 13px;
}

.row-text {
  margin-top: 25px;
}

.row-text p {
  color: #1a292f;
  opacity: 0.9;
  font-size: 19px;
  font-weight: 550;
  letter-spacing: 1.1px;
  line-height: 28px;
  padding-bottom: 25px;
}

/* ----------------------------- -- section video -- */

.section-video {
  margin-top: 130px;
  height: 600px;
  background-image: url(../img/ispyt/img/video.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.video-dark {
  height: 100%;
  background-color: #182c3dae;
}

.row-video {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.video-text p {
  color: white;
  text-align: center;
}

.triangle {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 85px;
  height: 85px;
  border-radius: 50%;
  font-size: 20px;
  color: #ffffffcc;
  background-color: #f2b47c;
}

/* ---------------- section stages-of-work -- */

.stages-of-work {
  padding: 80px 0 150px 0;
}

.main-row-stages-of-work h2 {
  margin-bottom: 90px;
}

.row-stages-of-work {
  padding-left: 80px;
}

.row-stages-of-work > div {
  position: relative;
}

.number-of-work {
  position: absolute;
  background-color: #f2b47c;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: -35px;
  font-size: 12px;
  color: #00203a;
  font-weight: 500;
  font-family: "Raleway";
}

.row-stages-of-work > div h3 {
  font-family: "Epunda Slab", serif;
  font-size: 30px;
  color: #1a292f;
  font-weight: 600;
  line-height: 29.2px;
  margin-bottom: 25px;

  &::after {
    content: "";
    display: block;
    height: 1px;
    width: 40px;
    background-color: black;
    margin-top: 25px;
  }
}

.row-stages-of-work > div p {
  width: 355px;
}

.btn-delivery {
  text-decoration: none;
  font-size: 18px;
  padding: 8px 6px;
}

/* ----------------------------- -- section brume -- */

.box-form-brume {
  background-color: #182c3d;
  padding: 90px 100px;
}

.form-brume {
  color: #838383;
}

.form-brume h2 {
  font-size: 55px;
  letter-spacing: 2px;
  line-height: 59px;
  color: #ffffff;
  font-weight: 700;
  font-family: "Playfair Display";
  padding-bottom: 32px;
}

.form-brume p {
  margin-bottom: 0;
  font-size: 18px;
}

.input-box {
  width: 100%;
  height: 75px;
  display: flex;
  align-items: last baseline;
  padding-bottom: 15px;
}

.input-box input {
  width: 100%;
  background: none;
  border: none;
  outline: none;
  color: white;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 17px;
  font-weight: 300;
  font-family: "Raleway";
}

.input-box input::placeholder {
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 17px;
}

.input-box i {
  font-size: 22px;
  transition: 0.5s;
}

.form-brume button {
  width: 100%;
  height: 65px;
  margin: 57px 0 27px 0;
  border-radius: 2px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  letter-spacing: 2px;
  line-height: 17px;
  font-weight: 800;
  font-family: "Raleway";
}

.img-brume {
  width: 100%;
  height: 100%;
}

.img-brume img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ------------------- -- section customer-reviews -- */

.img-box-576 {
  display: none;
}

.con-flu-customer-reviews {
  overflow: hidden;
  padding: 0;
  margin: 0;
  flex-direction: column;
}

.title-customer-reviews h2 {
  margin-top: 160px;
  font-size: 45px;
  letter-spacing: 0px;
  color: #00203a;
  font-weight: 700;
  font-family: "Playfair Display";
}

.slider-customer-reviews {
  padding-top: 110px;
}

.img-box {
  position: relative;
  width: 200px;
  height: 190px;
  overflow: hidden;
}

.slider-customer-reviews img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider-customer-reviews > div:nth-child(2) img {
  transform: scale(1.3);
}

.slider-customer-reviews > div:last-child,
.slider-customer-reviews > div:nth-child(2) {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.dark-reviews {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #182c3da5;
}

.slider-customer-reviews > div:nth-child(2) {
  position: relative;
}

.customer-text {
  position: absolute;
  top: -42.5px;
  left: 0;
  width: 769px;
  height: 275px;
  background-color: white;
  padding: 45px 75px 55px 65px;
}

.customer-text h4 {
  font-size: 22px;
  line-height: 30px;
  color: #313131;
  font-weight: 600;
}

.customer-text p:nth-of-type(1) {
  font-size: 16px;
  letter-spacing: 1px;
  color: #efb172;
  font-weight: 700;
}

.indicators-slider-customer-reviews {
  padding: 120px 0 160px 0;
}

.indicators-slider-customer-reviews > div {
  margin: 0 auto;
  width: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.indicators-slider-customer-reviews > div div {
  width: 27px;
  height: 3px;
  background-color: rgba(0, 0, 0, 0.374);
  cursor: pointer;
}

.indicators-slider-customer-reviews > div div:first-child {
  background-color: black;
}

/* <!-- ------------------- -- footer -- --> */

footer {
  background-color: #182c3d;
  opacity: 0.669;
}

.row-footer {
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 80px 0;
}

.row-footer div:first-child {
  color: #efb172;
  text-align: left;
}
.tel-footer,
.mail-footer {
  font-size: 20px;
}
.row-footer div:last-child {
  color: #efb172;
  text-align: right;
}
.footer-center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
.footer-center a {
  text-align: center;
}

.footer-center img {
  width: 230px;
  height: 150px;
  object-fit: contain;
}

.cosial-footer ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 45px;
}
.cosial-footer a i {
  font-size: 20px;
}
.cosial-footer a {
  color: white;
  transition: 0.5s;

  &:hover {
    color: rgba(255, 255, 255, 0.503);
  }
}

.footer-second-col {
  display: none;
}

/* ------------------------ Адаптивність  < 992px -- */

@media screen and (max-width: 992px) {
  header {
    height: 1110px;
  }
  .nav-text {
    display: none;
  }
  .carousel-indicators {
    display: none;
  }
  .shadow-block {
    width: 100%;
    opacity: 0.769;
  }
  .logo {
    display: none;
  }
  .logo-adaptation {
    display: block;
    position: absolute;
    width: 183px;
    height: 99px;
    top: 40px;
    left: 37px;
    z-index: 4;
  }
  .navbar-nav {
    top: 60px;
    right: 37px;
  }
  .carousel-item img {
    height: 1110px;
    width: 100%;
    object-fit: cover;
    object-position: 100% 50%;
  }
  .title {
    top: 315px;
    left: 0;
    width: 100%;
    padding: 0 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .title h1 {
    font-size: 100px;
    letter-spacing: 3px;
    line-height: 100px;
    text-align: center;
  }
  .title p {
    font-size: 26px;
    letter-spacing: 1px;
    line-height: 33px;
    color: #ffffff;
    font-weight: 300;
    font-family: "Muller Light";
    text-align: center;
  }
  .title button {
    margin-top: 70px;
    width: 439px;
    height: 110px;
    filter: drop-shadow(4.5px 7.794px 14.5px rgba(0, 1, 6, 0.06));
    background-color: #f8a25a;
    font-size: 24px;
    letter-spacing: 3px;
    color: #ffffff;
    font-weight: 800;
    font-family: "Raleway";
  }
  .title button span {
    display: none;
  }
  .fa-arrow-down-long {
    display: block;
    font-size: 32px;
    margin-top: 100px;
  }
  /* ----------------------------- -- section about -- */
  .row-about div:nth-child(even) {
    margin-top: 200px;
  }
  /*----------------------------- -- section portfolio -- */
  .portfolio-list a {
    font-size: 15px;
  }
  .portfolio-list a:hover {
    font-size: 15px !important;
    font-weight: 400 !important;
  }
  .portfolio-list ul li:nth-child(1) a {
    width: 106px;
  }
  .portfolio-list ul li:nth-child(2) a {
    width: 159px;
  }
  .portfolio-list ul li:nth-child(3) a {
    width: 201px;
  }
  .row-portfolio > div:nth-child(-n + 2) {
    padding-left: 24px;
  }
  .portfolio-gallery {
    gap: 40px;
    padding-bottom: 90px;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .portfolio-gallery::-webkit-scrollbar {
    display: none;
  }
  .gallery-item {
    flex: 0 0 800px !important;
    scroll-snap-align: center;
    height: 610px;
    max-width: 800px;
  }
  .dark p,
  .dark i,
  .gallery-item button {
    display: none !important;
  }
  .gallery-item > p {
    position: absolute;
    width: 500px;
    text-align: center;
    left: 50%;
    bottom: -90px;
    transform: translateX(-50%);
    display: block;
    z-index: 6;
    font-size: 20px;
    letter-spacing: 1px;
    color: #00203a;
  }
  .gallery-item img:hover {
    transform: none !important;
    position: static !important;
  }
  /* ----------------------------- -- section serwices -- */
  .row-serwices-main {
    margin-top: 60px;
    flex-direction: column;
  }
  .serwices-ul ul {
    flex-wrap: wrap;
    height: 300px;
    width: 235px;
  }
  .serwices-ul ul li:hover {
    padding-left: 0;
  }
  .serwices-img img {
    width: 100vw;
    max-width: 100vw;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(+50vw + 100%);
  }
  .btn-services {
    display: none;
  }
  .btn-services-2 {
    display: block;
    width: 335px;
    height: 65px;
    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 45px;
  }
  /* ---------------- section stages-of-work -- */
  .row-stages-of-work > div p {
    width: 290px;
    font-size: 16px;
    line-height: 25px;
  }
  .row-stages-of-work > div {
    width: 350px;
  }
  .row-stages-of-work {
    padding-left: 20px;
  }
  .row-stages-of-work > div h3 {
    font-size: 19px;
  }
  /* ----------------------------- -- section brume -- */
  .img-box-brume {
    display: none;
  }
  .box-form-brume {
    background-image:
      linear-gradient(#182c3dc0, #182c3dc0), url("../img/ispyt/img/form.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    max-width: 100%;
    height: auto;
    z-index: 1;
    padding: 8% 16%;
    display: flex;
    align-items: center;
  }
  .form-brume h2 {
    text-align: center;
    padding-bottom: 20px;
  }
  .form-brume p {
    text-align: center;
  }
  .form-brume button {
    margin-top: 40px;
  }
  .input-box {
    height: 65px;
  }
  /* ------------------- -- section customer-reviews -- */
  .title-customer-reviews h2 {
    font-size: 38px;
    text-align: center;
  }
  .slider-customer-reviews > div:not(:nth-of-type(2)) {
    display: none;
    overflow: hidden;
  }
  .customer-text {
    position: static;
  }
  .img-box {
    margin-left: -50px;
    object-fit: contain;
  }
  .con-flu-customer-reviews {
    overflow: hidden;
  }
}

/* ------------------------ Адаптивність  < 576px -- */

@media screen and (max-width: 576px) {
  .title h1 {
    font-size: 48px;
    letter-spacing: 1px;
    line-height: 48px;
    font-weight: 700;
  }
  .title p {
    font-size: 18px;
    letter-spacing: 1px;
  }
  .title button {
    font-size: 14px;
  }
  /* ----------------------------- -- section about */
  .row-about > div {
    margin-top: 40px !important;
  }
  .row-about h3 {
    opacity: 0.259;
    font-size: 85px;
    letter-spacing: 1px;
  }
  .row-about h4 {
    font-size: 24px;
    font-weight: 600;
  }
  .row-about p {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 25px;
  }
  /* ----------------------------- -- section portfolio -- */
  .portfolio-list {
    height: auto;
    margin-bottom: 40px;
  }
  .portfolio-list ul {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 18px;
    margin-top: 40px;
  }
  .portfolio-list ul li a {
    width: 100% !important;
    height: 23px;
    font-size: 22px;
    font-weight: 600;
  }
  .portfolio-list ul li:hover a {
    width: 100% !important;
    height: 23px !important;
    font-size: 22px !important;
    font-weight: 600 !important;
  }
  .portfolio-list ul li a:hover::after {
    display: none;
  }
  /* ----------------------------- -- section serwices */
  .row-serwices-main {
    margin-top: 40px;
  }
  .serwices-ul ul {
    height: auto;
    width: 100%;
    gap: 35px;
    padding-bottom: 55px;
  }
  .serwices-ul li a {
    font-size: 22px;
    font-weight: 300;

    &:hover {
      font-size: 22px !important;
      font-weight: 400 !important;
    }
  }
  .serwices-projects {
    display: none;
  }
  .btn-services-2 {
    width: 215px;
    height: 55px;
    margin: 55px auto 0 auto;
  }
  /* ----------------------------- -- section video */
  .section-video {
    margin-top: 110px;
  }
  /* ---------------- section stages-of-work */
  .stages-of-work {
    padding: 105px 0 115px 0;
  }
  .main-row-stages-of-work h2 {
    font-size: 45px;
    letter-spacing: 0px;
    color: #00203a;
    font-weight: 700;
    text-align: center;
    margin-bottom: 45px;
  }
  .row-stages-of-work > div {
    width: 100%;
  }
  .row-stages-of-work > div p {
    width: 100%;
    margin-bottom: 0px;
  }
  .number-of-work {
    display: none;
  }
  .row-stages-of-work > div h3 {
    margin-bottom: 13px;
    margin-top: 30px;

    &::after {
      margin-top: 13px;
    }
  }
  /* ----------------------------- -- section brume --  */
  .box-form-brume {
    padding: 8% 3%;
  }
  /* ------------------- -- section customer-reviews */
  .img-box {
    display: none;
  }
  .img-box-576 {
    display: block;
  }

  .card-576 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .customer-text {
    text-align: center;
    padding: 50px 55px 15px 55px;
    height: auto;
    width: 85%;
  }
  .indicators-slider-customer-reviews {
    padding: 50px 0 140px 0;
  }
  /* ------------------- -- footer -- */
  .footer-left-col {
    display: none;
  }
  .footer-second-col {
    display: block;
  }
  .row-footer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .row-footer p {
    width: 100%;
    text-align: center;
  }
}

.portfolio_block {
  padding: 100px 0;
  margin-left: 10px;
}

.portfolio2 {
  background-color: #f8a15a72;
  padding: 205px 63px 237px 75px;
}

.portfolio2 h2 {
  font-size: 40px;
}

.portfolio2 p {
  margin: 70px 0 30px;
}

.portfolio2 a {
  text-decoration: none;
  color: white;
  background-color: #f75e25;
  font-size: 18px;
  font-weight: 600;
  padding: 6px 8px;
}

.gallery {
  display: flex;
  gap: 20px;
  margin-left: 20px;
}

.left_column {
  width: 30%;
}

.right_column {
  width: 66.4%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}
.gallery_item_1,
.gallery_item_2,
.gallery_item_3,
.gallery_item_4,
.gallery_item_5,
.gallery_item_6,
.gallery_item_7 {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.gallery_item_1 {
  width: 100%;
  height: 460px;
  margin-bottom: 20px;
}
.gallery_item_1 img {
  object-position: 50% 50%;
}
.gallery_item_2 {
  width: 100%;
  height: 289px;
  overflow: hidden;
}
.gallery_item_2 img {
  transform: scale(1.15);
}
.gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.left_column div:first-child {
  position: relative;
}

.right_column div:first-child {
  position: relative;
}

.gallery_item_3 {
  width: 70%;
  height: 230px;
  overflow: hidden;
}
.gallery_item_3 img {
  transform: scale(200%);
}
.gallery_item_4 {
  width: 26.4%;
  height: 230px;
}

.gallery_item_5,
.gallery_item_6 {
  width: 48.3%;
  height: 230px;
}

.gallery_item_7 {
  width: 100%;
  height: 266px;
  overflow: hidden;
}
.gallery_item_7 img {
  height: auto;
  width: auto;
  transform: rotate(90deg);
}
.item_hover {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #2b2d5c73;
  top: 0;
  left: 0;
  display: none;
}

.item_hover a {
  color: #f2c200;
  font-size: 20px;
}

.gallery > div > div:hover .item_hover {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 10px;
  padding-bottom: 15px;
}

.portfolio_button {
  width: 217px;
  height: 52px;
  border: 2px solid #f2c200;
  background: none;
  color: #f2c200;
  border-radius: 50px;
  text-transform: uppercase;
  font-size: 16px;
  margin: 60px 0 0 100px;
}
